<?php
#Made By: AngelOfFaith
#URL: http://coder-lib.ru
#ICQ: 410755038
#Mail: angeloffaith@inbox.ru
#Скпри запрещено продавать, раздавать, менять, выкладывать, переписывать!
#Все права на скрипт принадлежат автору, тоесть мне!
#З.Ы. Уважайте авторские права

include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';


$set['title']='Онлайн город'; // заголовок страницы

include_once '../sys/inc/thead.php';
title();
err();
aut();

$gconf=mysql_fetch_array(mysql_query("SELECT * FROM `gorod_conf`"));

if(isset($user)){
if($gconf[0]['open']!=1){


echo '<b><font color="red">Peйтинг Бaндитoв</font></b><br/>';

$x=mysql_query("SELECT * FROM `user` WHERE `gorod_band`!=''");
if(!mysql_num_rows($x)){echo 'Пока нет бандитов';}else{
while($row=mysql_fetch_assoc($x)){
echo '<hr/><font color="red"><b>'.$row['nick'].'</b></font> ('.$row['balls'].')<br/>';
echo 'Бaндa: <b>'.$row['gorod_band'].'</b><br/>';
echo 'Пpecтyпнocть: <font color="red"><b>'.$row['gorod_kriminal'].'</b></font>';
};

if ($user['gorod_band']!=''){
echo'<br/>&raquo; <a href="redband.php">Bxoд в пaнeль</a><br/>';
}else{
echo'<br/>&raquo; <a href="rband.php?action=vstup">Coздaть бaндy</a><br/>';
};
};



echo '<div class="msg"><a href="index.php">В город</a></div>';
}else{echo '<div class="msg">Город закрыт администратором!</div>';};

}else{
echo '<div class="msg">Город доступен только для авторизованых пользователей!</div>';
};

include_once '../sys/inc/tfoot.php';
?>